﻿.products-box{
    width: 100%;
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
    margin-top: 140px;
    min-height: calc(100vh - 140px);
    display:         flex;
    display: -webkit-flex;
    align-items: stretch;
    -webkit-align-items: stretch;
    flex-direction: row;
    background-color: #fafafa;
}


.products-all-box{
    width: 100%;
    box-sizing: border-box;
    padding: 30px 0;
    position: relative;
    font-size: 0;
}
.products-info-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
}
.products-info-all-box{
    margin-top: 30px;
}

.products-name-box{
    font-size: 28px;
    letter-spacing: 0.06em;
    line-height: 36px;
    color: #22b197;
    font-weight: bold;
}
.products-info{
    width: 360px;
    display: inline-block;
    vertical-align: top;
    margin-right: 60px;
    box-sizing: border-box;
}
.products-info:nth-child(3n){
    margin-right: 0;
}
.products-info:nth-child(n + 4){
    margin-top: 60px;
}
.products-info-img{
    width: 100%;
    height: calc((240 / 360) * 360px);
    display: block;
    box-sizing: border-box;
    border: 1px solid #d1d1d1;
    border-bottom: none;
    overflow: hidden;
    background-color: #fff;
}
.products-info-img span{
    background-size: contain;
}
.products-info-text{
    width: 100%;
    display: block;
    box-sizing: border-box;
    padding: 0 10px;
    background-color: #22b197;
    text-align: center;
    font-size: 16px;
    color: #fff;
    letter-spacing: 0.06em;
    line-height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.products-page-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
}
.products-page-path-box{
    margin-bottom: 30px;
}
.products-page-path{
    font-size: 14px;
    letter-spacing: 0.06em;
    line-height: 36px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin-right: 15px;
    color: #888;
    transition: all .3s linear;
}
.products-page-path:first-child{
    color: #22b197;
}
.products-page-path:last-child{
    font-size: 16px;
    margin-right: 0;
}
.products-page-path::after{
    content: '/';
    font-size: 14px;
    letter-spacing: 0.06em;
    line-height: 36px;
    color: #888;
    position: absolute;
    right: -10px;
    top: 0;
}
.products-page-path:last-child::after{
    display: none;
}

.products-page-img-box{
    display: inline-block;
    vertical-align: top;
    width: 560px;
    max-width: 100%;
    border: 1px solid #d1d1d1;
    background-color: #fff;
}
.products-page-img{
    height: 380px;
    display: block;
}
.products-page-info-box{
    width: calc(100% - 560px);
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    padding-left: 40px;
}
.products-page-name{
    font-size: 24px;
    color: #22b197;
    letter-spacing: 0.06em;
    margin-bottom: 15px;
}
.products-page-info-l{
    width: 60%;
    display: inline-block;
    vertical-align: top;
}
.products-page-info-r{
    width: 100%;
    display: inline-block;
    vertical-align: top;
}
.products-page-info p{
    font-size: 16px;
    color: #22b197;
    letter-spacing: 0.06em;
    line-height: 36px;
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
}
.products-page-info span{
    font-size: 16px;
    color: #666;
    letter-spacing: 0.06em;
    line-height: 36px;
    display: inline-block;
    vertical-align: middle;
}
.products-page-info-r .products-page-info p,
.products-page-info-r .products-page-info span{
    display: block;
}
.products-page-info-r .products-page-info span{
    font-size: 14px;
    line-height: 26px;
}
.products-page-download{
    width: 50%;
    display: block;
    background-color: #22b197;
    color: #fff;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.06em;
    margin-top: 40px;
    margin-left: auto;
    transition: all .3s linear;
}
.products-page-download i{
    margin-left: 5px;
}
.products-page-bottom-box{
    margin-top: 80px;
}
.products-page-tag-box{
    border-bottom: 1px solid #d1d1d1;
    box-sizing: border-box;
}
.products-page-tag{
    width: 160px;
    display: inline-block;
    vertical-align: top;
    line-height: 59px;
    text-align: center;
    font-size: 16px;
    color: #22b197;
    letter-spacing: 0.06em;
    position: relative;
    cursor: pointer;
    transition: all .3s linear;
}
.products-page-tag::before{
    content: '';
    width: calc(100% - 1px);
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border: 1px solid #d1d1d1;
    border-bottom: none;
    opacity: 0;
    transition: all .3s linear;
}
.products-page-tag::after{
    content: '';
    width: 0%;
    height: 3px;
    background-color: #fafafa;
    position: absolute;
    bottom: -2px;
    left: 1px;
    transition: all .3s linear;
}
.products-page-tag:hover{
    background-color: #e1e1e1;
}
.products-page-tag.active{
    pointer-events: none;
}
.products-page-tag.active::before{
    opacity: 1;
}
.products-page-tag.active::after{
    width: calc(100% - 1px);
}
.products-page-text-box{
    box-sizing: border-box;
    padding: 40px 0;
}
.products-page-text{
    font-size: 16px;
    letter-spacing: 0.06em;
    line-height: 1.6;
    color: #666;
    display: none;
    word-break: break-all;
}
.products-page-text.active{
    display: block;
}

.products-page-img-box .slick-dots li{
    margin: 0 2px;
}





@media only screen and (max-width: 1520px){
    .products-info-box{
        width: 1000px;
    }
    .products-info {
        width: 300px;
        margin-right: 50px;
    }
    .products-info-img {
        width: 100%;
        height: calc((240 / 360) * 300px);
    }


    .products-page-box{
        width: 1000px;
    }
    .products-page-img-box{
        width: 460px;
    }
    .products-page-img {
        height: calc((380 / 560) * 460px);
    }
    .products-page-info-box {
        width: calc(100% - 460px);
    }
}
@media only screen and (max-width: 1320px){
    .products-info-box{
        width: 750px;
    }
    .products-info {
        width: 230px;
        margin-right: 30px;
    }
    .products-info-img {
        width: 100%;
        height: calc((240 / 360) * 230px);
    }

    
    .products-page-box{
        width: 750px;
    }
    .products-page-img-box{
        width: 360px;
    }
    .products-page-img {
        height: calc((380 / 560) * 360px);
    }
    .products-page-info-box {
        width: calc(100% - 360px);
        padding-left: 20px;
    }
    .products-page-info p,
    .products-page-info span {
        font-size: 14px;
    }
    .products-page-name {
        margin-bottom: 10px;
    }
}
@media only screen and (max-width: 1200px){
    .products-class-box{
        width: 250px;
        padding: 30px 20px;
    }
    .products-all-box {
        width: calc(100% - 250px);
    }
}
@media only screen and (max-width: 1000px){
    .products-box{
        display: block;
        margin-top: 102px;
        min-height: calc(100vh - 102px);
    }
    .products-all-box{
        width: 100%;
        display: block;
    }
    
    .products-page-box{
        width: 95%;
    }
    .products-page-tag {
        width: calc(100% / 5);
    }
}
@media only screen and (max-width: 768px){
    .products-info-box{
        width: 95vw;
    }
    .products-class-name,
    .products-name-box{
        font-size: 24px;
    }
    .products-info {
        width: calc((100% - 20px) / 3);
        margin-right: 10px;
    }
    .products-info-img {
        height: calc((240 / 360) * ((95vw - 20px) / 3));
    }

    
    .products-page-img-box{
        width: 100%;
        display: block;
    }
    .products-page-img {
        height: calc((380 / 560) * 95vw);
    }
    .products-page-info-box {
        width: 100%;
        display: block;
        padding-left: 0;
        padding-top: 20px;
    }
    .products-page-info-r {
        width: calc(100% - 200px);
    }
    .products-page-bottom-box{
        margin-top: 40px;
    }
}
@media only screen and (max-width: 550px){
    .products-box{
        display: block;
        margin-top: 73px;
        min-height: calc(100vh - 73px);
    }
    .products-class-name,
    .products-name-box{
        font-size: 16px;
        line-height: 20px;
    }
    .products-class-box {
        padding: 20px 2.5vw;
    }
    
	.rwd-products-class{
        font-size: 14px;
        line-height: 36px;
        height: 36px;
    }
    .products-class{
        font-size: 14px;
        padding: 5px 0;
    }
    .products-all-box{
        padding: 20px 0;
    }
    .products-info-all-box {
        margin-top: 10px;
    }
    .products-info:nth-child(n) {
        width: calc((100% - 10px) / 2);
        margin-right: 10px;
    }
    .products-info:nth-child(2n) {
        margin-right: 0;
    }
    .products-info:nth-child(n + 3) {
        margin-top: 20px;
    }
    .products-info-img {
        height: calc((240 / 360) * ((95vw - 10px) / 2));
    }
    .products-info-text{
        line-height: 40px;
        font-size: 12px;
    }
    
    .products-page-path-box{
        margin-bottom: 10px;
    }
    .products-page-info-box {
        padding-top: 10px;
    }
    .products-page-name{
        font-size: 18px;
        margin-bottom: 5px;
    }
    #products-page .products-all-box{
        padding-top: 10px;
    }
    .products-page-info-l {
        width: 100%;
        display: block;
    }
    .products-page-info-r {
        width: 100%;
        display: block;
    }
    .products-page-info p,
    .products-page-info span {
        font-size: 12px;
        line-height: 26px;
    }
    .products-page-info-r .products-page-info span {
        font-size: 12px;
        line-height: 20px;
    }
    .products-page-download{
        margin-top: 20px;
        font-size: 14px;
        line-height: 36px;
    }
    .products-page-bottom-box{
        margin-top: 20px;
    }
    .products-page-tag {
        line-height: 39px;
        font-size: 12px;
    }
    .products-page-text-box{
        padding: 10px 0;
    }
    .products-page-text{
        font-size: 14px;
    }
}
@media only screen and (max-width: 400px){
    .products-info:nth-child(n) {
        width: 100%;
        margin-right: 0;
    }
    .products-info:nth-child(n + 2) {
        margin-top: 20px;
    }
    .products-info-img {
        height: calc((240 / 360) * 95vw);
    }

}


a.products-page-path:hover{
    color: #6a84b6;
}
.products-page-download:hover{
    background-color: #6a84b6;
    color: #fff;
}


.products-info:hover .main-bg{
    transform: scale(1.1);
}
.products-class:hover,
.products-class.active{
    color: #22b197;
    font-weight: bold;
}

